<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
    
        <!--    
        <style type="text/css">
            
            table
            {
                border: solid;
                font-family: fantasy;
            }
            
            .meuTexto
            {
                font-family: monospace;
                font-size: 15pt;
            }
            
            .fundo
            {
                background-color: khaki;
            }
            
            p
            {
                margin-left: 50px;
            }
            
            #paragrafo
            {
                padding-bottom: 5px;
                padding-left: 10px;
                padding-right: 15px;
                padding-top: 5px;
                
            }
            
        </style>
        -->
        
        <style  type="text/css">
            
            .form
            {
                font-family: monospace;
                color: #FFF;
                font-weight: bolder;
                font-size: 12pt;
                
            }
            
            table
            {
                background-color: #0E5D30;
                padding: 30px;
                margin-top: 50px;
                border-radius: 20px; 
                
            }
            
            #txtLogin
            {
                font-size: 12pt;
                text-align: center;
            }
            
            .button
            {
                background-color: #0E5D55;
                color: white;
                padding: 8px 15px;
                text-align: center;
                text-decoration: none;
                font-size: 12pt;
                border-radius: 10px;
                border-color: white;
                
            }
            
            .button:hover
            {
                background-color: #0E5D99;
                color: white;
                    
            }
            
        </style>
        
        <form action="./login.do" method="post" class="form">
            <center>
            <table>
                <tr>
                    <td>
                        <img src="resources/imagens/user.png"   />
                    </td>
                    <td id='txtLogin'><h2>Login</h2></td>
                </tr>
                <tr>
                    <td>Usuário:</td><td> <input type="text" name="usuario" /> </td>
                </tr>
                <tr>
                    <td>Senha:</td> <td><input type="password" name="senha" /></td>
                </tr>
                <tr>
                    <td colspan="2">
                        <input type="submit" value="Login" class="button"/>
                    </td>
                </tr>

            </table>
            </center>

        </form>
        
        <!--
        <p class="meuTexto" id="paragrafo">
            I don't know
        </p>
        -->




    </body>
</html>
